{
  "itemGroup.verdantvibes": "Verdant Vibes",
  "block.verdantvibes.gardening_table": "Садовый стол",
  "block.verdantvibes.monstera": "Монстера",
  "block.verdantvibes.monstera.info": "Монстера деликатесная",
  "block.verdantvibes.potted_monstera": "Монстера в горшке",
  "block.verdantvibes.snake_plant": "Змеиный завод",
  "block.verdantvibes.snake_plant.info": "Драцена трехполосная",
  "block.verdantvibes.potted_snake_plant": "Горшечное змеиное растение",
  "block.verdantvibes.parlour_palm": "Салон Пальма",
  "block.verdantvibes.parlour_palm.info": "Хамедорея элегантная",
  "block.verdantvibes.potted_parlour_palm": "Комнатная пальма в горшке",
  "block.verdantvibes.money_tree": "Денежное дерево",
  "block.verdantvibes.money_tree.info": "Пахира водная",
  "block.verdantvibes.potted_money_tree": "Денежное дерево в горшке",
  "block.verdantvibes.lobelia": "Голубая Лобелия",
  "block.verdantvibes.lobelia.info": "Лобелия сифилитическая",
  "block.verdantvibes.potted_lobelia": "Горшечная голубая лобелия",
  "block.verdantvibes.tall_dragon_tree": "Высокое Драконье Дерево",
  "block.verdantvibes.dragon_tree": "Драконовое дерево",
  "block.verdantvibes.dragon_tree.info": "Драцена маргината",
  "block.verdantvibes.potted_dragon_tree": "Драконовое дерево в горшке",
  "block.verdantvibes.candy_tuft": "Кэндитафт",
  "block.verdantvibes.candy_tuft.info": "Иберис вечновиренс",
  "block.verdantvibes.periwinkle": "Барвинок",
  "block.verdantvibes.periwinkle.info": "Барвинок минор",
  "block.verdantvibes.ivy": "Айви",
  "block.verdantvibes.ivy.info": "Тифа широколистная",
  "block.verdantvibes.potted_ivy": "Горшечный Плющ",
  "block.verdantvibes.cattails": "Рогоз",
  "block.verdantvibes.burnweed": "Бернвид",
  "block.verdantvibes.burnweed.info": "Эрехтиты иерацифолиевые",
  "block.verdantvibes.potted_burnweed": "Горшечник в горшке",
  "block.verdantvibes.bracket_mushroom": "Кронштейн Гриб",
  "block.verdantvibes.bracket_mushroom.info": "Ганодерма аппланатум",
  "entity.minecraft.villager.verdantvibes.gardener": "Садовник",
  "verdantvibes.advancements.botanicalbeginnings.title": "Ботаническое начало",
  "verdantvibes.advancements.botanicalbeginnings.description": "Давайте покажем это в горшке!",
  "verdantvibes.advancements.horticulturalhoarder.title": "Садоводческий накопитель",
  "verdantvibes.advancements.horticulturalhoarder.description": "Соберите все новые горшечные растения!",
  "verdantvibes.advancements.potterspivot.title": "Следующий уровень заливки",
  "verdantvibes.advancements.potterspivot.description": "Shift-ПКМ, чтобы перевернуть растение! Безумный."
}